/*----------------------------------------------------------------------
----------------- ALREADY TRANSLATED BEYOND THIS POINT -----------------
----------------------------------------------------------------------*/

/* Class = "ASFiscalReportView"; ibExternalAccessibilityDescription = "Balance report"; ObjectID = "476"; */
"476.ibExternalAccessibilityDescription" = "Balance report";

/* Class = "ASFiscalReportView"; ibExternalAccessibilityHelp = "To inspect the contents of the report you can also copy the text into another application."; ObjectID = "476"; */
"476.ibExternalAccessibilityHelp" = "To inspect the contents of the report you can also copy the text into another application.";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "Fiscal year selection"; ObjectID = "79"; */
"79.ibExternalAccessibilityDescription" = "Fiscal year selection";

/* Class = "NSDatePicker"; ibExternalAccessibilityDescription = "Start date"; ObjectID = "80"; */
"80.ibExternalAccessibilityDescription" = "Start date";

/* Class = "NSDatePicker"; ibExternalAccessibilityDescription = "End date"; ObjectID = "81"; */
"81.ibExternalAccessibilityDescription" = "End date";

/* Class = "NSTextFieldCell"; title = "–"; ObjectID = "87"; */
"87.title" = "–";

